GRUB-MKCONFIG(8)

NAMN
grub-mkconfig — generera en GRUB-konfigurationsfil

SYNOPSIS
grub-mkconfig [FLAGGA]

BESKRIVNING
Generera en konfigurationsfil för grub

-o, --output=FIL
    mata ut genererad konfiguration till FIL [standard=stdut]

-h, --help
    skriv ut detta meddelande och avsluta

-V, --version
    skriv ut versionsinformation och avsluta

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-install(8)

Den fullständiga dokumentationen för grub-mkconfig underhålls som en Texinfo-manual. Om programmen info och grub-mkconfig är ordentligt installerade på ditt system, bör kommandot

    info grub-mkconfig

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.